#gallery_menu{
	flex: 10%;
	padding-left: 10em;
	position:sticky;
	top:0;
	padding:1em;

}

#gallery_menu a{
	color:var(--text);
	font-size: 1.2em;
	letter-spacing: 1px;
	padding:0.5em;
	border:none;
}


#gallery_page h1{
	font-size: 1.5em;
    color: var(--text);
    margin-top: 2em;
    font-weight: bold;
    position: relative;
    width: 100%;
    padding-left: 1.7em;
/*    text-transform: uppercase;*/
    z-index: 0;
    letter-spacing: 1px;
}